---
# tasks file for centos7 upgrade

- name: testing the centos7 upgrade role
  debug:
    msg: 'testing the centos7 upgrade role'


- name: yum update centos7
  yum:
    name: '*'
    state: latest
